Depended by: fwupd, gnome-software

Library depended by: